
{
  "data":
    {
      "title": "peertube",
      "logoClr": "f1680d",
      "created": "2017",
      "official": "https://joinpeertube.org/en",
      "license": "AGPL-3.0",
      "repo": "https://github.com/Chocobozzz/PeerTube",
      "language": "NodeJS",
      "protocols":
        [
          {"title": "ActivityPub", "url": "https://activitypub.rocks"}
        ],
      "wiki": "https://peertube.frama.wiki",
      "servers": [
          {"num": "1", "url": "https://instances.joinpeertube.org/instances"},
          {"num": "2", "url": "https://peertube.frama.wiki/technics:list-of-servers"}
        ],
      "mobile": "",
      "devTutorials": "https://peertube.frama.wiki/technics:installation",
      "notable": "",
      "communities": "",
      "connections": ["Mastodon"],
      "donate": "https://soutenir.framasoft.org/en",
      "tracker": "https://github.com/Chocobozzz/PeerTube/issues",
      "bounty": "",
      "translating": ""
    }
}
